Loading...
Millions of browser-based cryptocurrency wallets face a potential $1 billion theft risk due to the Randstorm vulnerability in Bitcoin JS 0.13, affecting wallets created between 2011 and 2015. Notable affected vendors include Blockchain.com, Bitgo, and BitPay, prompting recommendations for users to transition to new wallets and vendors to conduct audits for enhanced security.

Leave a Comment